## Main menu

<img width="400" src="https://hsto.org/webt/uh/wo/01/uhwo01ftylu-gdb_4qp2vxgjmte.png" />

* [443/866Mhz Transceiver](Sub-1-GHz-radio)
* [Proximity tag 125khz](125-kHz-RFID)
* [Bad USB](USB)
* [Infrared](Infrared)
* [iButton (1-Wire)](iButton-contact-keys)
* [Plugins](Plugins)
* Settings
* [Dolphin](Tamagotchi)

## Settings menu

* Display
* Power

## Pass-code lock

Flipper will store your secrets like U2F token and house keys. What if Flipper gets lost?

Well, no problem! For this case, we made a locking feature. You can lock Flipper and unlock it with the special pass-combo, like in good old fighting games (for example, →↑↑←↓↑↓). Users can set a pass-combo of any length, and all functions will be blocked until the combo is entered, including firmware flashing.

![](https://ksr-ugc.imgix.net/assets/030/153/925/13404091a9c1bb3390a67afe279a0051_original.gif?ixlib=rb-2.1.0&w=700&fit=max&v=1597158235&auto=format&gif-q=50&q=92&s=06a640ecaa809487b004c1bead0fd9cc)